## taglib 1.9.1

=== debian/changelog ===
taglib (1.9.1-2.4ubuntu1) wily; urgency=medium

  [ Peter Frühberger ]
  * debian/patches/fix-memcpy.patch:
    - Cherry pick upstream fix for possible crasher (LP: #1369111)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 14 Oct 2015 16:28:06 -0400

taglib (1.9.1-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Provide a minimal symbols file (with no actual symbols yet)
    to produce a shlibs dependency on libtag1v5 instead of
    libtag1v5-vanilla, so that the use of dh_sameversiondep in
    taglib-extras can work. (Closes: #794638)

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Aug 2015 20:50:57 +0100

taglib (1.9.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Tue, 04 Aug 2015 19:37:20 +0200

taglib (1.9.1-2.2) experimental; urgency=medium

  * Non maintainer upload.
  * Rename libtag1v5-vanilla to libtag1v5-vanilla, libtag1c2a to libtag1v5;
    follow-up for the libstdc++6 ABI changes. Addresses: #791297.
  * Add Breaks/Replaces to the old library package.
  * Update library symbols for GCC 5 (for the new libstdc++ ABI).
    Closes: #778138.

 -- Matthias Klose <doko@debian.org>  Thu, 30 Jul 2015 16:50:43 +0200

taglib (1.9.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix multiple FTBTSes by changing symbol file on mips64el architecture.
    Tested on mips, mipsel, mips64el, amd64, i386. 
    Patch by Sphinx Jiang <yishanj13@gmail.com>.
    Work done for Debian GSOC2014.
    Closes: #746918.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 26 Jun 2014 13:15:27 +0100

taglib (1.9.1-2) unstable; urgency=low

  * Fix multiple FTBFSes by confirming symbol files on more architectures.
  * Symbol files require substitutions hence use pkgkde-symbolshelper at build
    time.

 -- Modestas Vainius <modax@debian.org>  Mon, 04 Nov 2013 16:17:34 +0200

taglib (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Drop RusXMMS flavour (libtag1-rusxmms package). The patch no longer
    applies, it is hardly maintained upstream, its popcon is very low etc.
  * Properly remove documentation in clean target.
  * Update symbol files.
  * Bump Standards-Version to 3.9.5: no further changes needed.
  * Update Vcs-* URLs to canonical ones.
  * Update Homepage URL in debian/control.
  * Register taglib API documentation with doc-base.
  * Update install files (new headers added).
  * Update package descriptions.
  * Update debian/copyright, note an option of MPL licensing.

 -- Modestas Vainius <modax@debian.org>  Mon, 04 Nov 2013 13:25:44 +0200
