=== debian/watch ===
version=3
opts="uversionmangle=s/^([\d.]+)([^.\d].+)$/$1~$2/" \
https://github.com/taglib/taglib/tags .*/tarball/v(\d[\d\.]+)
