## taglib 1.11.1

=== debian/changelog ===
taglib (1.11.1-0.1ubuntu2) zesty; urgency=medium

  * Further symbols file fixes.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Oct 2016 22:19:45 -0700

taglib (1.11.1-0.1ubuntu1) zesty; urgency=medium

  * Fix symbols file for -O3 compatibility.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Oct 2016 22:12:16 -0700

taglib (1.11.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #839767)
    + debian/libtag1v5-vanilla.symbols: restored symbol
      _ZN6TagLib6String14WCharByteOrderE (TagLib::String::WCharByteOrder) with
      version 1.9.1-2.2~.
  * Drop README.Debian-source: non-free file id3v22-tda.mp3 was dropped
    upstream, so a repack is not needed any more.
  * Update debian/copyright (add myself for debian/*).

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 24 Oct 2016 16:43:33 -0400

taglib (1.11+dfsg.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing includes in libtag1-dev. (Closes: #840825)
  * debian/rules: use dh_install --fail-missing.
  * Multi-Arch:
    + Mark libtag1-doc "foreign".
    + Mark libtagc0-dev "same".
    + Add patch taglib-config-multiarch.patch to make the taglib-config script
      architecture-independent, and mark libtag1-dev "same".
  * Improve symbols file for libtag1v5-vanilla: mark new symbols from version
    1.11 as such.
  * Fix changelog entry for 1.9.1-2.2 (typo in the old name of
    libtag1-vanilla).

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 18 Oct 2016 16:46:19 -0400

taglib (1.11+dfsg.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols for various architectures.
  * debian/rules: drop "clean" target (use dh_auto_clean instead).

 -- Matteo Cypriani <mcy@lm7.fr>  Thu, 06 Oct 2016 17:42:04 -0400

taglib (1.11+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Modestas Vainius ]
  * Get rid of 'static libraries' from package descriptions. This is not true
    anyway (if it has ever been). See #639104.

  [ Matteo Cypriani ]
  * New upstream version 1.11 (Closes: #805848, #730206).
  * Repack upstream tarball to get rid of non-free file id3v22-tda.mp3,
    see README.Debian-source (Closes: #736188).
  * Drop patch multiarch.diff (applied upstream).
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Fix debian/watch.
  * Update debian/copyright and switch to DEP-5 format.
  * debian/control:
    + Update VCS URIs to the new collab-maint repository.
    + Build-Depend on libboost-dev.
    + Remove unneeded versions in Build-Depends.
  * debian/rules:
    + Call cmake with BUILD_SHARED_LIBS.
    + Use DEB_BUILD_MAINT_OPTIONS to enforce hardening.
    + use override_dh_auto_build-indep target instead of build-indep to
      generate the documentation (Closes: #806660).
  * Update symbols.
  * Don't install md5 files in libtag1-doc.
  * Install upstream NEWS as changelog.
  * Quit embedding jquery.js.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 30 Sep 2016 16:39:42 -0400
