=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Modestas Vainius <modax@debian.org>
-Build-Depends: cmake (>= 2.6.2), debhelper (>= 9), dpkg-dev (>= 1.16.1), zlib1g-dev,
- pkg-kde-tools (>= 0.14), g++ (>= 4:5.2)
+Build-Depends: cmake, debhelper (>= 9), zlib1g-dev,
+ pkg-kde-tools, g++ (>= 4:5.2), libboost-dev
 Build-Depends-Indep: doxygen, graphviz, gsfonts-x11
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://taglib.github.io/
-Vcs-Git: git://anonscm.debian.org/users/modax/taglib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/modax/taglib.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/taglib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/taglib.git/
 
 Package: libtag1v5
 Architecture: any
@@ -71,6 +71,7 @@
 Package: libtag1-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libtag1v5 (= ${binary:Version}), ${misc:Depends}
 Description: audio meta-data library - development files
  TagLib is a library for reading and editing audio meta data, commonly know as
@@ -89,13 +90,14 @@
   - Dual MPL and LGPL licenses.
   - No external toolkit dependencies.
  .
- This is the development package which contains headers and static libraries
- for the TagLib Audio Meta-Data Library.
+ This is the development package which contains headers for the TagLib Audio
+ Meta-Data Library.
 
 Package: libtag1-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends: libjs-jquery, ${misc:Depends}
 Suggests: libtag1-dev
 Description: audio meta-data library - API documentation
  TagLib is a library for reading and editing audio meta data, commonly know as
@@ -145,6 +147,7 @@
 Package: libtagc0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libtagc0 (= ${binary:Version}), libtag1-dev (= ${binary:Version}), ${misc:Depends}
 Description: audio meta-data library - development files for C bindings
  TagLib is a library for reading and editing audio meta data, commonly know as
@@ -163,5 +166,5 @@
   - Dual MPL and LGPL licenses.
   - No external toolkit dependencies.
  .
- This is the development package which contains headers and static libraries
- for the TagLib Audio Meta-Data Library (C bindings).
+ This is the development package which contains headers for the TagLib Audio
+ Meta-Data Library (C bindings).
