## taglib 1.11.1%2Bdfsg.1

=== debian/changelog ===
taglib (1.11.1+dfsg.1-3+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2023-47466
    fix segmentation violation
  * add binary file for CVE-2023-47466

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Jan 2026 10:03:02 +0100

taglib (1.11.1+dfsg.1-3) unstable; urgency=medium

  * Rebuild against GCC 10.
  * debian/control:
    + Bump debhelper compat to v13.
  * debian/rules: Simplify using dh13 syntax.
  * debian/symbols: Refresh symbols. (Closes: #957861)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jul 2020 10:34:03 -0400

taglib (1.11.1+dfsg.1-2) unstable; urgency=medium

  * debian/symbols: Refresh symbols again using buildd logs.
  * debian/patches: Add patch to fix corruption on
    handling ogg files. (Closes: #915281, upstream issue 775) 

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Apr 2020 13:55:26 -0400

taglib (1.11.1+dfsg.1-1) unstable; urgency=medium

  * Adopt the package via ITS process. (Closes: #955165)
    + Have the package team-maintained under Debian Multimedia team.
  * debian/rules: Use "dh_missing --fail-missing".
  * debian/control: Update Vcs-* fields to use git packaging repo under
    Salsa Debian Multimedia team.

  [ Matteo Cypriani ]
  * Update debian/copyright (full copyright check).
  * Versioned build-dependency on cmake (>= 3.7) to make sure
    FindICU.cmake is shipped in cmake-data.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Apr 2020 11:23:33 -0400

taglib (1.11.1+dfsg.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2018-11439 (Closes: #903847)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 19 Feb 2019 23:24:40 +0100

taglib (1.11.1+dfsg.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete versioned build dependency on g++.
  * Mark two more symbols as optional, not seen when building with -O3.
  * Bump standards version to 4.1.1.
  * CVE-2017-12678: Don't assume TDRC is an instance of TextIdentificationFrame.
    Closes: #871511.

 -- Matthias Klose <doko@debian.org>  Thu, 12 Oct 2017 11:38:02 +0200

taglib (1.11.1+dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream tarball to get rid of non-free files
    taglib/toolkit/unicode.{h,cpp} (see lintian error
    license-problem-convert-utf-code).
    + Add patch icu.patch.
    + New (build-)dependency: libicu.
  * Mark a few symbols as optional. (Closes: #842126)
    Patch by Steve Langasek <steve.langasek@canonical.com>.
  * Update debian/copyright.

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 24 Jan 2017 20:10:42 -0500
