=== debian/changelog ===
taglib (1.11.1+dfsg.1.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 004e3eb81288ccb47a15d2006cecf06ae0f7f8ef']

 -- shuttle <shuttle@deepin.com>  Thu, 30 Jul 2020 20:49:48 +0000
