=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: taglib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Modestas Vainius <modax@debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
 Build-Depends: cmake, debhelper (>= 9), zlib1g-dev,
- pkg-kde-tools, g++ (>= 4:5.2), libboost-dev
+ pkg-kde-tools, libboost-dev, libicu-dev
 Build-Depends-Indep: doxygen, graphviz, gsfonts-x11
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://taglib.github.io/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/taglib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/taglib.git/
+Vcs-Git: https://salsa.debian.org/multimedia-team/taglib.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/taglib
 
 Package: libtag1v5
 Architecture: any
