## taglib 1.11.1+dfsg.1

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,18 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
-Build-Depends: cmake, debhelper (>= 9), zlib1g-dev,
- pkg-kde-tools, libboost-dev, libicu-dev
-Build-Depends-Indep: doxygen, graphviz, gsfonts-x11
-Standards-Version: 4.1.1
+Build-Depends:
+ cmake (>= 3.7),
+ debhelper-compat (= 13),
+ zlib1g-dev,
+ pkg-kde-tools,
+ libboost-dev,
+ libicu-dev,
+Build-Depends-Indep:
+ doxygen,
+ graphviz,
+ gsfonts-x11,
+Standards-Version: 4.5.0
 Homepage: http://taglib.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/taglib.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/taglib
