=== debian/rules ===
--- 
+++ 
@@ -40,13 +40,6 @@
 	    ln -s /usr/share/javascript/jquery/jquery.js builddir/doc/html; \
 	fi
 
-override_dh_auto_test:
-	# add some binary testfiles that were part of a patch
-	cp debian/binary-files/invalid-chunk.wav tests/data
-	dh_auto_test
-	# cleanup
-	rm tests/data/invalid-chunk.wav
-
 # All-in-one default dh rule
 %:
 	dh $@ --with=pkgkde-symbolshelper $(DH_AUTO_ARGS)
