## taglib 1.12

=== debian/changelog ===
taglib (1.12-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/libtag1v5-vanilla.symbols: Refresh symbols using buildd logs.
  * debian/patches/0003-Make-taglib-config-arch-independent.patch:
    Correct implementation.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Oct 2021 10:05:07 -0400

taglib (1.12-1~exp1) experimental; urgency=low

  * New upstream release.
  * debian/libtag1v5-vanilla.symbols: Refresh symbols.
  * debian/patches: Refresh patches.

  [ Helmut Grohne ]
  * Drop unused gsfonts-x11 build dependency. (Closes: #981737)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cmake.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Oct 2021 02:33:34 -0400

taglib (1.12~beta~1-1~exp1) experimental; urgency=medium

  * New upstream beta release.
    + Fix slow processing of Shoutcast data. (Closes: #854664)
  * debian/symbols: Add new symbols.
  * debian/control: Let libtag1-dev depends on dpkg-dev since the
    old-style config script is calling dpkg-architecture tool.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jul 2020 13:41:08 -0400
