=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.7),
+ cmake,
  debhelper-compat (= 13),
  zlib1g-dev,
  pkg-kde-tools,
  libboost-dev,
- libicu-dev,
+ libutfcpp-dev,
 Build-Depends-Indep:
  doxygen,
  graphviz,
- gsfonts-x11,
 Standards-Version: 4.5.0
-Homepage: http://taglib.github.io/
+Homepage: https://taglib.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/taglib.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/taglib
 
@@ -81,7 +80,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtag1v5 (= ${binary:Version}), ${misc:Depends}
+Depends: dpkg-dev, libtag1v5 (= ${binary:Version}), ${misc:Depends}
 Description: audio meta-data library - development files
  TagLib is a library for reading and editing audio meta data, commonly know as
  tags.
